# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Sarah Smith <sarahs@redhat.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_txt\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2002-10-29 23:36+0800\n"
"Last-Translator: Sarah Smith <sarahs@redhat.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_txt.cpp:46
msgid "General"
msgstr "常规"

#: kfile_txt.cpp:49
msgid "Lines"
msgstr "行数"

#: kfile_txt.cpp:51
msgid "Words"
msgstr "词数"

#: kfile_txt.cpp:53
msgid "Characters"
msgstr "字符数"

#: kfile_txt.cpp:55
msgid "Format"
msgstr "格式"

#: kfile_txt.cpp:93
msgid "DOS"
msgstr "DOS"

#: kfile_txt.cpp:95
msgid "UNIX"
msgstr "UNIX"

#: kfile_txt.cpp:98
msgid "Macintosh"
msgstr "Macintosh"

#: kfile_txt.cpp:108
msgid "Unknown"
msgstr "未知"
